.notice {
	width: 400px !important;
}

.blog-auth-note {
	--theme-outer-border-radius: 16px;
}

.blog-comment-form__title sup,
.blog-auth-note__title sup {
	color: var(--basic_text_black);
}

.block-comment-info__image {
	background-color: var(--stroke_input);
	height: 48px;
	width: 48px;
	user-select: none;
}

.blog-comment__container {
	display: flex;
	flex-direction: column;
}

.rating-vote {
	display: inline-flex;
	gap: 16px;
	margin-right: 0;
}

.blog-comment__container .blog-comment-form {
	padding: 0;
	box-shadow: none;
	border-radius: 0;
}

.blog-comment__container .blog-comment-form__title {
	display: none;
}
